System requirements

Question

What are the best browsers for an uptimal use of the quint-essenz tool?

Answer

The quint-essence tool can be used with Firefox, Safari, Opera, or Internet Explorer (version 7). We recommend Firefox oder Safari. Javascript must not be de-activated.

Last modification: 02 September, 2010 16:07